/*
 * Simple Image Gallery Pro
 */

		ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper, 
		ul.sigProClassic li.sigProThumb span.sigProLinkWrapper, 
		ul.sigProClassic li.sigProThumb, 
		ul.sigProClassic {
			margin: 0px; 
			padding: 0px; 
			border: none; 
		}
		
		.sigProThumb.jutzler_tooltip_container{
			max-width: 25%; 
		}

/* 
 * Chosen Plugin (Select Boxes)
 */

.stadt_schwabach .chzn-container-single .chzn-single {
padding: 0 0 0 14px;
height: 23px;
line-height: 24px;
margin-top: 15px;

color: #333333;
box-shadow: none;
border-radius: 0;
background: #fff;
border: 1px solid #A6A6A6;
width: 224px;
}		
	
/*
 * Suchergebnisse
 * /templates/pm_template/html/com_search/search/default.php
 */
	
	#search_results_area {
		margin-bottom: 30px;
	}
	
	#search_results_area .extra_search_field {
		margin-bottom: 30px;
	}
	
	#search_results_area .form-limit label {
	}
	
	#search_results_area #limit	{
	width: 65px;
	margin-left: 15px;
	}
	
	#search_results_area .search .pagination {

	}
	
	#search_results_area .search-result-single {
		border-bottom: 1px solid #A6A6A6;
		padding: 15px;
		margin-bottom: 15px;
	}
	
	#search_results_area .search-result-single .result-title {
		margin: 0 0 15px 0;
	}
	
	#search_results_area .search-result-single .result-category {
		font-style: italic;
	}
	
	#search_results_area .counter {
	line-height: 28px;
	}
		
			
/*
 * Login - Seite 
 */

 
	.login-fields label#password-lbl, 
	.login-fields label#username-lbl, 
	.login-fields label#remember-lbl{
	}
	
	.login-fields input[type="text"]#username,
	.login-fields input[type="password"]#password{
	}
	.login-fields input[type="checkbox"]#remember{
	}	
		
		
/*
 * AiContactSafe
 */		
 
		/*
		
		.countdown_div input[type="text"]{
			margin-bottom: 0px; 
			padding: 0px; 
			-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
			vertical-align: top;
		}
		
		div#aiContactSafe_mainbody_1 input#aics_email,
		div#aiContactSafe_mainbody_1 input#aics_phone,
		div#aiContactSafe_mainbody_1 input#aics_subject,
		div#aiContactSafe_mainbody_1 textarea#aics_message, 
		div#aiContactSafe_mainbody_1 input#aics_name {
			width:300px; 
		}
		
		.aiContactSafe_contact_form_field_label_left{
			margin-top: 15px; 
		}
		
		.aiContactSafe_contact_form_field_right{
			width: 300px; 
			margin-top: 15px; 
		}
		
		div#div_captcha_new, 
		div#aiContactSafe_mainbody_1 div#aiContactSafe_info {
			margin-bottom: 10px; 
		}
		
		div#aiContactSafe_mainbody_1 #aiContactSafeForm{
			margin-left: 0px; 
			margin-right: 0px; 
		}
		
		div#aiContactSafe_mainbody_1 table#aiContactSafeForm td:last-child{
			padding-left: 20px; 
		}
		
		*/
	
/*
 * Social Share
 */
		
		/*
		
		#content .social_share_privacy_area li {
			text-indent: 0;
			list-style: none;
			margin-bottom: 10px;
			height: 30px;
		}
		
		#content ul.social_share_privacy_area li:before {
			content: "";
			position: static;
		}
		
		#content ul.social_share_privacy_area li .dummy_btn {
			width: 60px;
		}
		
		*/

/*
 * PM Kontaktformular
 */

.pm-kontaktformular label {
	margin-bottom:15px;
}

.pm-kontaktformular .captcha .title {
    margin-top: 10px;
}
.pm-kontaktformular .captcha-image {
    float: left;
    height: 36px;
    margin-top: 5px;
    outline: medium none;
    text-indent: -9999em;
    width: 34px;
}
.pm-kontaktformular .captcha-image:hover, .pm-kontaktformular .captcha-image.active {
    opacity: 0.5;
}
.pm-kontaktformular .captcha-image.pferd {
    background: url("../images/captcha-icons/pferd.png") no-repeat scroll -1px 0 rgba(0, 0, 0, 0);
}
.pm-kontaktformular .captcha-image.anker {
    background: url("../images/captcha-icons/anker.png") no-repeat scroll 1px 2px rgba(0, 0, 0, 0);
}
.pm-kontaktformular .captcha-image.pokal {
    background: url("../images/captcha-icons/pokal.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
}
.pm-kontaktformular .captcha-image.stuhl {
    background: url("../images/captcha-icons/stuhl.png") no-repeat scroll -2px 0 rgba(0, 0, 0, 0);
}
.pm-kontaktformular a.icon-headline {
    color: #FFFFFF;
    width: 401px;
}
.pm-kontaktformular a.icon-headline img {
    float: left;
}
.pm-kontaktformular a.icon-headline .title_text {
    float: left;
    margin: 9px 0 0 16px;
}
.pm-kontaktformular .form_wrapper {
    padding: 0 0 80px;
}
.pm-kontaktformular form {
    margin: 15px 0;
}
.pm-kontaktformular .form_wrapper .form_left {
    width: 100%;
}
.pm-kontaktformular .form_wrapper .form_right {
    margin-top: 12px;
    width: 100%;
}
}
.pm-kontaktformular .title {
    display: block;
    padding: 0 2px 1px;
}
.pm-kontaktformular fieldset {
	padding: 20px;
	background: #f5f5f5;
	margin-bottom: 30px;
}
.pm-kontaktformular .button {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    height: 30px;
    margin: 5px 0;
    padding: 0 10px;
	min-width:120px;
}
.pm-kontaktformular input[type="text"], .pm-kontaktformular select, .pm-kontaktformular textarea {
    border: 1px solid #B4B4B4;
    border-radius: 0;
    margin-bottom: 0;
    width: 310px;
}
.pm-kontaktformular input[type="text"], .pm-kontaktformular textarea {
    padding: 1px 4px 2px;
}
.pm-kontaktformular input[type="checkbox"] {
	margin:0;
}
.pm-kontaktformular textarea {
    height: 97px;
}
.pm-kontaktformular select {
    height: 25px;
    width: 320px;
}

.pm-kontaktformular p {
    line-height: 18px;
    max-width: 580px;
}
.pm-kontaktformular .checkbox_container {
    margin-bottom: -10px;
    margin-top: 5px;
}
.pm-kontaktformular .checkbox_container .title {
    float: left;
    margin-left: 5px;
    margin-top: 2px;
}
.pm-kontaktformular .checkbox_container input {
    float: left;
    margin-top: 5px;
}
.pm-kontaktformular .input_wrap {
	margin-bottom:15px;
}

.pm-kontaktformular .input_wrap .input_options label {
	float: left;
	margin: 5px 15px 5px 0;
}
.pm-kontaktformular .input_wrap input[type="checkbox"],
.pm-kontaktformular .input_wrap input[type="checkbox"] {
	margin-right:5px;
}
.pm-kontaktformular .input_wrap.newsletter label {
	margin:10px 0 0;
}

.pm-kontaktformular .input_wrap.newsletter label .title {
	padding-top: 7px;
}


.pm-kontaktformular input.error, .pm-kontaktformular input.validation-failed, .pm-kontaktformular select.error, .pm-kontaktformular textarea.error {
    border-color: #E50000;
}
.pm-kontaktformular .input_options.error {
	border:1px solid #E50000;
	padding:4px;
}
.pm-kontaktformular .error-msg, .pm-kontaktformular .validation-advice {
    color: #E50000;
    display: block;
}
.pm-kontaktformular .captcha .error-msg {
    margin-top: 10px;
}
.pm-kontaktformular .info-error-msg, .pm-kontaktformular .info-success-msg {
    background: none repeat scroll 0 0 #FFF7F7;
    border-bottom: 1px solid #E50000;
    border-top: 1px solid #E50000;
    color: #E50000;
    display: block;
    margin: 10px 0 25px;
    padding: 10px 0;
    text-align: center;
    width: 320px;
}
.pm-kontaktformular .info-success-msg {
    background: none repeat scroll 0 0 #F7FFF8;
    border-color: #028400;
    color: #028400;
}

.pm-kontaktformular input[type="text"], .pm-kontaktformular select, .pm-kontaktformular textarea,
.pm-kontaktformular .info-error-msg, .pm-kontaktformular.kontaktseite .info-success-msg {
	max-width:400px;
    width: 100%;
}

.pm-kontaktformular textarea {
	max-width:600px;
}

.pm-kontaktformular input[type="text"].small, .pm-kontaktformular select.small, .pm-kontaktformular textarea.small {
	max-width:200px;
}

.ajax-loading-icon {
    display: none;
    text-align: center;
}

.loading-icon {
	display:block;
	width:64px;
	height:64px;
	margin:0 auto;
	background:url("../../../media/mod_cmc/images/ajax-loader.gif") no-repeat 0 0;
}

.tip-wrap {
	background: white;
	padding: 10px;
	border: 1px solid black;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
} 


/* sigProSleek Bildergalerie */

ul.sigProSleek li.sigProThumb {
margin: 15px;

}

ul.sigProSleek li.sigProThumb a.sigProLink {
background: #fff;
color: #333;
border: 2px solid transparent;
border: 2px solid rgba(0,0,0,0);

}

ul.sigProSleek li.sigProThumb a.sigProLink:hover,
ul.sigProSleek li.sigProThumb a.sigProLink:focus {
color: #333;
text-decoration: none;
border: 2px solid #fbba00;
}